﻿.shipping{
    padding:0px;
    margin-left:15px;
    min-height: 750px;
    text-align: center;
}

.shipping .title {
	text-align:center;
}

.shipping .title span {
	background:#FFFFFF; 
	font-size:23px;
	color:#2c9ddb;
	font-family:tahoma;
	font-weight:bold;
}

.shipping .method {
	color:#2c9ddb;
	font-size:17px;
	padding: 0px 0 0 0;
}

.shipping-box {
    width:600px;
    text-align: center;
    align: center;
    margin-left: auto;
    margin-right: auto;
    /*margin-left:415px;
    float: left;
    position: absolute;*/
}

/*.shipping .theyshipbox {
    width:450px;
    margin-left:230px;
    float: left;
}*/

.shipping .infobox {
    width:600px;
    margin-left:30px;
}

.shipping .skybox{
	width:216px; 
	margin:auto;
	background:#e8f5fb;
	font-size:18px;
	font-family:tahoma;
	color:#000000;
	border:1px solid #e5e5e5;
	padding:18px;
	text-align:center;
}

.shipping-image{text-align:center;}

.shipping fieldset {
	border: 1px solid #999999;
    width: 410px;
    padding-top: 0px;
    margin-left: 0px;
    /*background:url(../images/question.gif) no-repeat 368px 5px;*/
}

.shipping fieldset legend {
	background:#FFFFFF; 
	font-size:13px;
	/*color:#2c9ddb;*/
	color:#72B137;
	font-family:tahoma;
	font-weight:bold;
	padding:0 18px;
	margin:0 0px 0 -10px;
}

.shipping fieldset legend span{color:#2c9ddb;}





.account-shipping{
	width:420px;
    vertical-align:top;
    text-align:left;
    margin-left: auto;
    margin-right: auto;
}

.account-shipping label{
	color:#000101;
	font-size:13px;
	float: left;
	padding:8px 0;
	position: relative;
	width: 80px;
}

.account-shipping-input {
	background:url(../images/buyforumbg.gif) repeat-x top left #ffffff;
	border:1px solid #cecece;
	width:234px;
	padding:5px;
	margin-bottom: 2px;
	/*float: left;*/
}

.account-shipping img {
	margin-top:4px;
	/*float: left;*/
}

.account-shipping span {
	color:#000101;
	font-size:13px;
	/*display: block;*/
	/*width: 80px;*/
	padding:5px;
}

.account-shipping-button{
    background:#91C361 none repeat scroll 0 0;
    border:1px solid #E0E0E0;
    color:#FFFFFF;
    font-size:9px;
    padding:4px 7px;
    cursor: pointer;
    display: inline;
}

.account-shipping-button-disabled{
    background:#619331 none repeat scroll 0 0;
    border:1px solid #808080;
    color:#ccaaaa;
    font-size:9px;
    padding:4px 7px;
    cursor: default;
    display: inline;
}

.account-shipping-button:disabled{
    background:#619331 none repeat scroll 0 0;
    border:1px solid #808080;
    color:#ccaaaa;
    font-size:9px;
    padding:4px 7px;
    cursor: default;
    display: inline;
}

.shipping-search-items-button {color:#FFFFFF; border:1px solid #999999; background:#72b137; font-size:12px; font-family:tahoma; padding:4px 32px; cursor:pointer; vertical-align:top; margin-left:1px;}
.shipping-account-history-button {color:#FFFFFF; border:1px solid #999999; background:#72b137; font-size:12px; font-family:tahoma; padding:4px 32px; cursor:pointer; vertical-align:top; margin-left:1px;}
.shipping-continue-button {color:#FFFFFF; border:1px solid #999999; background:#72b137; font-size:12px; font-family:tahoma; padding:4px 32px; cursor:pointer; vertical-align:top; margin-left:1px;}


.skybox2{
	width:216px; 
	background:#e8f5fb;
	font-size:18px;
	font-family:tahoma;
	color:#000000;
	border:1px solid #e5e5e5;
	padding:18px;
	text-align:center;
	display:inline;
	float:left;
	position:absolute;
}
.skybox2 a{ color:#6cb1b8;}
.skybox2 a span{color:#000000; text-decoration:none;}

.shipping .option-button 
{
    padding: 5px;
    margin-bottom: 5px;
    font-size: 18px;
    font-family: Tahoma;
    color: #81BB41;
}